Python
import requests
url = "https://api.mem0.ai/api/v1/orgs/organizations/{org_id}/projects/{project_id}/members/"
headers = {"Authorization": "Token <api-key>"}
response = requests.request("GET", url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Token <api-key>'}};
fetch('https://api.mem0.ai/api/v1/orgs/organizations/{org_id}/projects/{project_id}/members/', options)
.then(response => response.json())
.then(response => console.log(response))
.catch(err => console.error(err));curl --request GET \
--url https://api.mem0.ai/api/v1/orgs/organizations/{org_id}/projects/{project_id}/members/ \
--header 'Authorization: Token <api-key>'package main
import (
"fmt"
"net/http"
"io/ioutil"
)
func main() {
url := "https://api.mem0.ai/api/v1/orgs/organizations/{org_id}/projects/{project_id}/members/"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Token <api-key>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := ioutil.ReadAll(res.Body)
fmt.Println(res)
fmt.Println(string(body))
}
{
"members": [
{
"username": "<string>",
"role": "<string>"
}
]
}{
"message": "Organization or project not found"
}Projects
Get Members
Retrieve a list of all members belonging to a specific project on the Mem0 platform.
GET
/
api
/
v1
/
orgs
/
organizations
/
{org_id}
/
projects
/
{project_id}
/
members
/
Python
import requests
url = "https://api.mem0.ai/api/v1/orgs/organizations/{org_id}/projects/{project_id}/members/"
headers = {"Authorization": "Token <api-key>"}
response = requests.request("GET", url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Token <api-key>'}};
fetch('https://api.mem0.ai/api/v1/orgs/organizations/{org_id}/projects/{project_id}/members/', options)
.then(response => response.json())
.then(response => console.log(response))
.catch(err => console.error(err));Authorizations
API key authentication. Prefix your Mem0 API key with 'Token '. Example: 'Token your_api_key'
Path Parameters
Unique identifier of the organization.
Unique identifier of the project.
Response
Successfully retrieved project members
Show child attributes
Show child attributes
Was this page helpful?
⌘I